# Tomcat
server:
  port: 3203

# Spring
spring: 
  application:
    # 应用名称
    name: boman-job
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 192.168.101.10:8848
        namespace: 83336c20-36bf-4e4d-843d-01e235f08a8c  #潜山数据局大屏
      config:
        # 配置中心地址
        server-addr: 192.168.101.10:8848
        namespace: 83336c20-36bf-4e4d-843d-01e235f08a8c  #潜山数据局大屏
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
